Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
KDE 4.1 portage
View unanswered posts
View posts from last 24 hours

Goto page Previous  1, 2, 3 ... 5, 6, 7 ... 28, 29, 30  Next  
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software
View previous topic :: View next topic  
Author Message
s.hase
Apprentice
Apprentice


Joined: 19 Nov 2004
Posts: 293

PostPosted: Tue Jun 17, 2008 4:13 pm    Post subject: Reply with quote

Bloodsurfer wrote:
waltercool wrote:
Assasins!! Killing your .kdesvn folder!

Not me, I solved it in the elegant way by just killing one file :D

No problem to delete it, I didn't use KDE4 as my normal desktop. I'm working with KDE 3.5 till KDE4 is really stable. So there are no really great configs in .kdesvn. It takes <1 min to make all changes that I want after delete .kdesvn. Where is the problem :roll:
Back to top
View user's profile Send private message
cruzki123
Apprentice
Apprentice


Joined: 16 May 2008
Posts: 249

PostPosted: Wed Jun 18, 2008 10:19 am    Post subject: Reply with quote

With the last revision I have no problem with plasma :)

Thanks guys!!!

PS: when are planed the following beta or 4.0.84?¿?
Back to top
View user's profile Send private message
waltercool
n00b
n00b


Joined: 27 Jan 2008
Posts: 38
Location: Chile

PostPosted: Wed Jun 18, 2008 10:43 am    Post subject: Reply with quote

cruzki123 wrote:
PS: when are planed the following beta or 4.0.84?¿?


Some big improvement?

Anyways... someone have problems compilating kipi-plugins and kdnssd 9999?? I get a dammed No rule to make target install Stop

In kipi-plugins i get that: http://rafb.net/p/dAwUj973.html

Is strange, because i have libkexiv.pc libkdcraw.pc and libkipi.pc and kipi-plugins dont find it

Please, if someone know how fix that, can help me? :)

Thanks
_________________
- WalterCool
Back to top
View user's profile Send private message
TheCat
Tux's lil' helper
Tux's lil' helper


Joined: 20 Feb 2004
Posts: 139
Location: Belarus

PostPosted: Wed Jun 18, 2008 10:46 am    Post subject: Reply with quote

cruzki123 wrote:
PS: when are planed the following beta or 4.0.84?¿?

http://techbase.kde.org/index.php?title=Schedules/KDE4/4.1_Release_Schedule
Back to top
View user's profile Send private message
cruzki123
Apprentice
Apprentice


Joined: 16 May 2008
Posts: 249

PostPosted: Wed Jun 18, 2008 11:11 am    Post subject: Reply with quote

So 4.0.84 shold be Beta2? Thanks

And another question, I have this when try to install konq-plugins

Code:
>>> Emerging (1 of 1) kde-misc/konq-plugins-4.0.80 to /
 *
 * ERROR: kde-misc/konq-plugins-4.0.80 failed.
 * Call stack:
 *               ebuild.sh, line   49:  Called src_unpack
 *             environment, line 2661:  Called kde4overlay-base_src_unpack
 *             environment, line 2050:  Called unpack
 *               ebuild.sh, line  313:  Called die
 * The specific snippet of code:
 *      [ -z "$*" ] && die "Nothing passed to the 'unpack' command"
 *  The die message:
 *   Nothing passed to the 'unpack' command
 *
 * If you need support, post the topmost build error, and the call stack if relevant.
 * A complete build log is located at '/home/portage/portage/kde-misc/konq-plugins-4.0.80/temp/build.log'.
 * The ebuild environment file is located at '/home/portage/portage/kde-misc/konq-plugins-4.0.80/temp/environment'.
 * This ebuild is from an overlay: '/usr/local/portage/layman/kdesvn-portage/'
 *

 * Messages for package kde-misc/konq-plugins-4.0.80:


is this normal?
Back to top
View user's profile Send private message
ejs76
Tux's lil' helper
Tux's lil' helper


Joined: 07 Feb 2004
Posts: 148

PostPosted: Wed Jun 18, 2008 4:25 pm    Post subject: Reply with quote

cruzki123 wrote:
So 4.0.84 shold be Beta2? Thanks


Is there someone in this thread who can't count to ten properly??? :wink:

The last snapshot was tagged 4.0.82 so the next tag (being Beta2 as tagging was planned for the 17th) is...

...you guessed it: 4.0.83 http://websvn.kde.org/tags/KDE/
_________________
~amd64
PhenomII x4 955 | MSI 790GX-G65 | ATI Radeon 5770 | 8GB DDR3 1333
Back to top
View user's profile Send private message
TheCat
Tux's lil' helper
Tux's lil' helper


Joined: 20 Feb 2004
Posts: 139
Location: Belarus

PostPosted: Thu Jun 19, 2008 8:10 am    Post subject: Reply with quote

Please add
Code:
kde-base/ksystemlog:kde-4.1 **

to
Code:
kdeadmin-4.1.keywords


Also I've installed kde-base/knetworkconf:kde-4.1 but cannot find it in menu. where is it?
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 282

PostPosted: Thu Jun 19, 2008 6:16 pm    Post subject: Reply with quote

Just tried to install yakuake-4.0.82 and got this:

Quote:

>>> Emerging (1 of 1) kde-misc/yakuake-4.0.80 to /
* checking ebuild checksums ;-) ... [ ok ]
* checking auxfile checksums ;-) ... [ ok ]
* checking miscfile checksums ;-) ... [ ok ]
>>> Unpacking source...
*
* ERROR: kde-misc/yakuake-4.0.80 failed.
* Call stack:
* ebuild.sh, line 49: Called src_unpack
* environment, line 2607: Called kde4overlay-base_src_unpack
* environment, line 2005: Called unpack
* ebuild.sh, line 313: Called die
* The specific snippet of code:
* [ -z "$*" ] && die "Nothing passed to the 'unpack' command"
* The die message:
* Nothing passed to the 'unpack' command
*
* If you need support, post the topmost build error, and the call stack if relevant.
* A complete build log is located at '/var/tmp/portage/kde-misc/yakuake-4.0.80/temp/build.log'.
* The ebuild environment file is located at '/var/tmp/portage/kde-misc/yakuake-4.0.80/temp/environment'.
*

Back to top
View user's profile Send private message
waltercool
n00b
n00b


Joined: 27 Jan 2008
Posts: 38
Location: Chile

PostPosted: Thu Jun 19, 2008 8:45 pm    Post subject: Reply with quote

waltercool wrote:

In kipi-plugins i get that: http://rafb.net/p/dAwUj973.html

Is strange, because i have libkexiv.pc libkdcraw.pc and libkipi.pc and kipi-plugins dont find it

Please, if someone know how fix that, can help me? :)

Thanks


Got it, libkexiv, libkdcraw and libkipi creates .pc files in /usr/kde/svn/libs/pkgconfig, and kipi-plugins, digikam and others search it in /usr/libs/pkgconfig...

Doing a link of this files works... but is a bug of overlay...
_________________
- WalterCool
Back to top
View user's profile Send private message
Boccaccio
Apprentice
Apprentice


Joined: 19 Jul 2005
Posts: 282

PostPosted: Sat Jun 21, 2008 8:04 am    Post subject: Reply with quote

When trying to update I get
Quote:

Calculating world dependencies -
emerge: there are no ebuilds to satisfy ">=kde-base/okteta-4.0.82:kde-4.1".
(dependency required by "kde-base/kdeutils-meta-4.0.82-r2" [ebuild])
Back to top
View user's profile Send private message
xenon
Guru
Guru


Joined: 25 Dec 2002
Posts: 432
Location: Europe

PostPosted: Sat Jun 21, 2008 6:07 pm    Post subject: Reply with quote

Currently kdebase-kioslaves-4.0.82 doesn't compile because it looks for libphonon.so in /usr/kde/4.1/lib but the phonon package in the overlay installs in the generic /usr/lib directory. Trying a symlink now.
Back to top
View user's profile Send private message
Wyatt
n00b
n00b


Joined: 02 Mar 2007
Posts: 15
Location: Columbus,OH,USA

PostPosted: Sat Jun 21, 2008 7:51 pm    Post subject: Reply with quote

Anyone happen to know the status of kde-l10n-4.0.82.tar.bz2? I'm needing the kde-l10n-ja-4.0.80.tar.bz2 tarball, specifically, but that file seems to have dropped off the face of the tubes.

Looking at portage's complaints about it, I tried finding it manually, and having even tried to get the proper file via ftp (incidentally, it seems to be trying to get a file from inside a tarball. As in ">>> Downloading 'ftp://ftp.kde.org/pub/kde/unstable/4.0.82/src/kde-l10n-4.0.82.tar.bz2/kde-l10n-ja-4.0.80.tar.bz2'" How does that even work?), but to no avail. Any advice? I've considered linking to the latest stable, but as the jump from 4.0.5 to 4.1-beta is presumably rather high, I feel that it working properly is unlikely...

EDIT: All right, apparently google was willing to give me results on this today and I have the file now. If you have issues like this, I got the file from http://ftp.ussg.iu.edu/kde/unstable/4.0.80/src/kde-l10n/.
Back to top
View user's profile Send private message
kmare
l33t
l33t


Joined: 20 Nov 2004
Posts: 619
Location: Thessaloniki, Greece

PostPosted: Sun Jun 22, 2008 9:58 am    Post subject: Reply with quote

Boccaccio wrote:
When trying to update I get
Quote:

Calculating world dependencies -
emerge: there are no ebuilds to satisfy ">=kde-base/okteta-4.0.82:kde-4.1".
(dependency required by "kde-base/kdeutils-meta-4.0.82-r2" [ebuild])


you have to sync overlay again..
_________________
Never argue with an idiot. They will only pull you down to their level, then beat you with experience.
Back to top
View user's profile Send private message
TemplarKnight
Guru
Guru


Joined: 14 Jun 2005
Posts: 311
Location: Greece/patras/

PostPosted: Sun Jun 22, 2008 2:36 pm    Post subject: Reply with quote

xenon wrote:
Currently kdebase-kioslaves-4.0.82 doesn't compile because it looks for libphonon.so in /usr/kde/4.1/lib but the phonon package in the overlay installs in the generic /usr/lib directory. Trying a symlink now.

yep,
Code:
ln -s /usr/lib/libphonon.so /usr/kde/4.1/lib/libphonon.so

and
Code:
ln -s /usr/include/KDE/Phonon/ /usr/kde/4.1/include/KDE/Phonon


worked for me :)
Back to top
View user's profile Send private message
.W.
n00b
n00b


Joined: 10 Nov 2004
Posts: 22
Location: Finland,Kangasala

PostPosted: Mon Jun 23, 2008 3:33 pm    Post subject: Reply with quote

TemplarKnight wrote:
xenon wrote:
Currently kdebase-kioslaves-4.0.82 doesn't compile because it looks for libphonon.so in /usr/kde/4.1/lib but the phonon package in the overlay installs in the generic /usr/lib directory. Trying a symlink now.

yep,
Code:
ln -s /usr/lib/libphonon.so /usr/kde/4.1/lib/libphonon.so

and
Code:
ln -s /usr/include/KDE/Phonon/ /usr/kde/4.1/include/KDE/Phonon


worked for me :)


For me kdebase-kioslaves-4.0.82 finds phonon from /usr/lib as it should do since phonon is novadays outside kde.

Do you have all other environment settings ok? (or do I have something extra settings in my box? :o)
Back to top
View user's profile Send private message
xenon
Guru
Guru


Joined: 25 Dec 2002
Posts: 432
Location: Europe

PostPosted: Mon Jun 23, 2008 9:01 pm    Post subject: Reply with quote

.W. wrote:
TemplarKnight wrote:
xenon wrote:
Currently kdebase-kioslaves-4.0.82 doesn't compile because it looks for libphonon.so in /usr/kde/4.1/lib but the phonon package in the overlay installs in the generic /usr/lib directory. Trying a symlink now.

yep,
Code:
ln -s /usr/lib/libphonon.so /usr/kde/4.1/lib/libphonon.so

and
Code:
ln -s /usr/include/KDE/Phonon/ /usr/kde/4.1/include/KDE/Phonon


worked for me :)


For me kdebase-kioslaves-4.0.82 finds phonon from /usr/lib as it should do since phonon is novadays outside kde.

Do you have all other environment settings ok? (or do I have something extra settings in my box? :o)


I think I do. :) Everything else in KDE seems to work decently. What i could have done is not keeping packages.keywords and packages.unmask up to date with the overlay *and* mixing 4.0.80 and 4.0.82 packages.

By the way, is this happening to anyone else? (kdnssd)
Code:
- Configuring done
-- Generating done
-- Build files have been written to: /var/tmp/portage/kde-base/kdnssd-4.0.82/work/kdnssd_build
>>> Source compiled.
>>> Test phase [not enabled]: kde-base/kdnssd-4.0.82

>>> Install kdnssd-4.0.82 into /var/tmp/portage/kde-base/kdnssd-4.0.82/image/ category kde-base
make: *** No rule to make target `install'.  Stop.
 *
 * ERROR: kde-base/kdnssd-4.0.82 failed.
 * Call stack:
 *               ebuild.sh, line   49:  Called src_install
 *             environment, line 2985:  Called kde4overlay-meta_src_install
 *             environment, line 2375:  Called cmake-utils_src_install
 *             environment, line  726:  Called die
 * The specific snippet of code:
 *       emake install DESTDIR="${D}" || die "Make install failed";
 *  The die message:
 *   Make install failed
Back to top
View user's profile Send private message
ejs76
Tux's lil' helper
Tux's lil' helper


Joined: 07 Feb 2004
Posts: 148

PostPosted: Tue Jun 24, 2008 10:57 am    Post subject: Reply with quote

BETA2 is out:

ftp://ftp.kde.org/pub/kde/unstable/4.0.83/src/
_________________
~amd64
PhenomII x4 955 | MSI 790GX-G65 | ATI Radeon 5770 | 8GB DDR3 1333
Back to top
View user's profile Send private message
kernelOfTruth
Watchman
Watchman


Joined: 20 Dec 2005
Posts: 6108
Location: Vienna, Austria; Germany; hello world :)

PostPosted: Tue Jun 24, 2008 11:19 am    Post subject: Reply with quote

ejs76 wrote:
BETA2 is out:

ftp://ftp.kde.org/pub/kde/unstable/4.0.83/src/


WOW 8O , it's already out ?

I think it was supposed to get out tomorrow ? - nice 8)

compiling now from svn

*subscribes*
_________________
https://github.com/kernelOfTruth/ZFS-for-SystemRescueCD/tree/ZFS-for-SysRescCD-4.9.0
https://github.com/kernelOfTruth/pulseaudio-equalizer-ladspa

Hardcore Gentoo Linux user since 2004 :D
Back to top
View user's profile Send private message
Kate Monster
Apprentice
Apprentice


Joined: 13 Jun 2006
Posts: 226
Location: Clarkston, Michigan

PostPosted: Tue Jun 24, 2008 11:54 am    Post subject: Reply with quote

Hi,

I followed TemplarKnight's advice to get the configure's to find Phonon, but now I've run into another error:
Code:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QList<int> Phonon::KdePlatformPlugin::objectDescriptionIndexes(Phonon::ObjectDescriptionType) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:274: error: ‘AudioCaptureDeviceType’ was not declared in this scope
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QHash<QByteArray, QVariant> Phonon::KdePlatformPlugin::objectDescriptionProperties(Phonon::ObjectDescriptionType, int) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:286: error: ‘AudioCaptureDeviceType’ was not declared in this scope
make[2]: *** [phonon/platform_kde/CMakeFiles/kde.dir/kdepluginfactory.o] Error 1
make[1]: *** [phonon/platform_kde/CMakeFiles/kde.dir/all] Error 2
make: *** [all] Error 2
!!! ERROR: kde-base/phonon-xine-4.0.82 failed.
!!! Call stack:
!!!              ebuild-daemon.sh, line  191:  Called execute_phases 'compile'
!!!                     ebuild.sh, line  638:  Called dyn_compile
!!!   ebuild-default-functions.sh, line  266:  Called src_compile
!!!                     ebuild.sh, line 3650:  Called kde4overlay-meta_src_compile
!!!                     ebuild.sh, line 2968:  Called kde4overlay-meta_src_make
!!!                     ebuild.sh, line 3017:  Called kde4overlay-base_src_make
!!!                     ebuild.sh, line 2732:  Called cmake-utils_src_make
!!!                     ebuild.sh, line 1231:  Called die
!!! The die message:
!!!  Make failed!
!!!
!!! If you need support, post the topmost build error, and the call stack if relevant.
Any ideas?
Back to top
View user's profile Send private message
ejs76
Tux's lil' helper
Tux's lil' helper


Joined: 07 Feb 2004
Posts: 148

PostPosted: Tue Jun 24, 2008 12:13 pm    Post subject: Reply with quote

kernelOfTruth wrote:
ejs76 wrote:
BETA2 is out:

ftp://ftp.kde.org/pub/kde/unstable/4.0.83/src/


WOW 8O , it's already out ?

I think it was supposed to get out tomorrow ? - nice 8)
---


Well, officially it's not out yet :wink: , but it is slated for today: http://techbase.kde.org/Schedules/KDE4/4.1_Release_Schedule#June_24th.2C_2008:_Release_KDE_4.1_Beta_2

Also the official release announcement page already exists (but obviously not published yet) with todays date as launch date on it. So I expect the official announcement in a few hours. KDE does an awesome job when it comes to planning, so two thumbs up for KDE devs. (Xorg watch and learn)

Can't wait to see the beta2 ebuilds rolling in. Tnx in advance to the devs!
_________________
~amd64
PhenomII x4 955 | MSI 790GX-G65 | ATI Radeon 5770 | 8GB DDR3 1333
Back to top
View user's profile Send private message
Bloodsurfer
Guru
Guru


Joined: 07 Dec 2005
Posts: 361
Location: Wolfstein, Germany (Rhineland-Palatinate)

PostPosted: Wed Jun 25, 2008 12:56 pm    Post subject: Reply with quote

The following packages are stil failing for me:

kde-base/kmix-9999
kde-base/libkcompactdisc-9999
kde-base/systemsettings-9999
kde-base/okular-9999
kde-base/ktouch-9999
kde-misc/playground-plasma-9999

Am I the only one with problems there or do they fail somewhere else too? If I really am the only one I'll start posting the exact error messages...

And when will the beta2 snapshot be in the overlay?
_________________
SiberianSniper: my girlfriend's name ends with .c
Clete2: Uber geek! W00t! I'd rather have it end in .cpp... <insert name>.cpp
Dralnu: ...why not <name>.o? Then she's ready for linking...
SiberianSniper: or <name>.ko, so she's ready for insertion?
Back to top
View user's profile Send private message
TemplarKnight
Guru
Guru


Joined: 14 Jun 2005
Posts: 311
Location: Greece/patras/

PostPosted: Wed Jun 25, 2008 2:59 pm    Post subject: Reply with quote

Xaero wrote:
Hi,

I followed TemplarKnight's advice to get the configure's to find Phonon, but now I've run into another error:
Code:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QList<int> Phonon::KdePlatformPlugin::objectDescriptionIndexes(Phonon::ObjectDescriptionType) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:274: error: ‘AudioCaptureDeviceType’ was not declared in this scope
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QHash<QByteArray, QVariant> Phonon::KdePlatformPlugin::objectDescriptionProperties(Phonon::ObjectDescriptionType, int) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:286: error: ‘AudioCaptureDeviceType’ was not declared in this scope
make[2]: *** [phonon/platform_kde/CMakeFiles/kde.dir/kdepluginfactory.o] Error 1
make[1]: *** [phonon/platform_kde/CMakeFiles/kde.dir/all] Error 2
make: *** [all] Error 2
!!! ERROR: kde-base/phonon-xine-4.0.82 failed.
!!! Call stack:
!!!              ebuild-daemon.sh, line  191:  Called execute_phases 'compile'
!!!                     ebuild.sh, line  638:  Called dyn_compile
!!!   ebuild-default-functions.sh, line  266:  Called src_compile
!!!                     ebuild.sh, line 3650:  Called kde4overlay-meta_src_compile
!!!                     ebuild.sh, line 2968:  Called kde4overlay-meta_src_make
!!!                     ebuild.sh, line 3017:  Called kde4overlay-base_src_make
!!!                     ebuild.sh, line 2732:  Called cmake-utils_src_make
!!!                     ebuild.sh, line 1231:  Called die
!!! The die message:
!!!  Make failed!
!!!
!!! If you need support, post the topmost build error, and the call stack if relevant.
Any ideas?


Same here... phonon-xine won't compile :(
Back to top
View user's profile Send private message
.W.
n00b
n00b


Joined: 10 Nov 2004
Posts: 22
Location: Finland,Kangasala

PostPosted: Wed Jun 25, 2008 5:24 pm    Post subject: Reply with quote

TemplarKnight wrote:
Xaero wrote:
Hi,

I followed TemplarKnight's advice to get the configure's to find Phonon, but now I've run into another error:
Code:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QList<int> Phonon::KdePlatformPlugin::objectDescriptionIndexes(Phonon::ObjectDescriptionType) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:274: error: ‘AudioCaptureDeviceType’ was not declared in this scope
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp: In member function ‘virtual QHash<QByteArray, QVariant> Phonon::KdePlatformPlugin::objectDescriptionProperties(Phonon::ObjectDescriptionType, int) const’:
/var/tmp/portage/kde-base/phonon-xine-4.0.82/work/phonon-xine-4.0.82/phonon/platform_kde/kdepluginfactory.cpp:286: error: ‘AudioCaptureDeviceType’ was not declared in this scope
make[2]: *** [phonon/platform_kde/CMakeFiles/kde.dir/kdepluginfactory.o] Error 1
make[1]: *** [phonon/platform_kde/CMakeFiles/kde.dir/all] Error 2
make: *** [all] Error 2
!!! ERROR: kde-base/phonon-xine-4.0.82 failed.
!!! Call stack:
!!!              ebuild-daemon.sh, line  191:  Called execute_phases 'compile'
!!!                     ebuild.sh, line  638:  Called dyn_compile
!!!   ebuild-default-functions.sh, line  266:  Called src_compile
!!!                     ebuild.sh, line 3650:  Called kde4overlay-meta_src_compile
!!!                     ebuild.sh, line 2968:  Called kde4overlay-meta_src_make
!!!                     ebuild.sh, line 3017:  Called kde4overlay-base_src_make
!!!                     ebuild.sh, line 2732:  Called cmake-utils_src_make
!!!                     ebuild.sh, line 1231:  Called die
!!! The die message:
!!!  Make failed!
!!!
!!! If you need support, post the topmost build error, and the call stack if relevant.
Any ideas?


Same here... phonon-xine won't compile :(


Do you have media-libs/phonon but not qt-phonon installed? I dont have qt-phonon and if I remember right it must not be installed.
I try check that later when find some time..
Back to top
View user's profile Send private message
Strayer
Tux's lil' helper
Tux's lil' helper


Joined: 11 Nov 2003
Posts: 75
Location: Germany

PostPosted: Thu Jun 26, 2008 9:34 am    Post subject: Reply with quote

xenon wrote:
By the way, is this happening to anyone else? (kdnssd)
Code:
- Configuring done
-- Generating done
-- Build files have been written to: /var/tmp/portage/kde-base/kdnssd-4.0.82/work/kdnssd_build
>>> Source compiled.
>>> Test phase [not enabled]: kde-base/kdnssd-4.0.82

>>> Install kdnssd-4.0.82 into /var/tmp/portage/kde-base/kdnssd-4.0.82/image/ category kde-base
make: *** No rule to make target `install'.  Stop.
 *
 * ERROR: kde-base/kdnssd-4.0.82 failed.
 * Call stack:
 *               ebuild.sh, line   49:  Called src_install
 *             environment, line 2985:  Called kde4overlay-meta_src_install
 *             environment, line 2375:  Called cmake-utils_src_install
 *             environment, line  726:  Called die
 * The specific snippet of code:
 *       emake install DESTDIR="${D}" || die "Make install failed";
 *  The die message:
 *   Make install failed


Happens for me too with kde-base/kdnssd-4.0.83 :/
emerge --info if it helps.
Back to top
View user's profile Send private message
Bloodsurfer
Guru
Guru


Joined: 07 Dec 2005
Posts: 361
Location: Wolfstein, Germany (Rhineland-Palatinate)

PostPosted: Thu Jun 26, 2008 10:51 am    Post subject: Reply with quote

With my yesterday compiled version of KDE 4.1 I can't startup KDE anymore. It just gives me a black screen after the splash, nothing happens after that. No kwin, no plasma. I can start/restart them via krunner, but the black screen doesn't go away... So I'm back with KDE 3.5 for now :(
_________________
SiberianSniper: my girlfriend's name ends with .c
Clete2: Uber geek! W00t! I'd rather have it end in .cpp... <insert name>.cpp
Dralnu: ...why not <name>.o? Then she's ready for linking...
SiberianSniper: or <name>.ko, so she's ready for insertion?
Back to top
View user's profile Send private message
Display posts from previous:   
This topic is locked: you cannot edit posts or make replies.    Gentoo Forums Forum Index Unsupported Software All times are GMT
Goto page Previous  1, 2, 3 ... 5, 6, 7 ... 28, 29, 30  Next
Page 6 of 30

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum